topics:
  -
    topic: /fanuc_1/joint_states  
    type: sensor_msgs/msg/JointState 
    queue_size: 10 
  -
    topic: /fanuc_1/bridge/follow_joint_trajectory/cancel
    type: fanuc_msg_translator_msgs/msg/FanucTrajectoryConverterCancel
    queue_size: 10  
  -
    topic: /fanuc_1/bridge/follow_joint_trajectory/goal  
    type: trajectory_msgs/msg/JointTrajectory
    queue_size: 10  
  -
    topic: /fanuc_1/bridge/follow_joint_trajectory/queue
    type: fanuc_msg_translator_msgs/msg/FanucTrajectoryConverterQueue
    queue_size: 10  
  -
    topic: /fanuc_1/bridge/set_payload_num/goal  
    type: fanuc_msg_translator_msgs/msg/FanucPayloadNum
    queue_size: 10  
  -
    topic: /fanuc_1/bridge/set_payload_num/state
    type: fanuc_msg_translator_msgs/msg/FanucPayloadNum
    queue_size: 10  
  -
    topic: /fanuc_1/bridge/robot_status
    type: fanuc_msg_translator_msgs/msg/FanucRobotStatus
    queue_size: 10  
  -
    topic: /fanuc_2/joint_states  
    type: sensor_msgs/msg/JointState 
    queue_size: 10 
  -
    topic: /fanuc_2/bridge/follow_joint_trajectory/cancel
    type: fanuc_msg_translator_msgs/msg/FanucTrajectoryConverterCancel
    queue_size: 10  
  -
    topic: /fanuc_2/bridge/follow_joint_trajectory/goal  
    type: trajectory_msgs/msg/JointTrajectory
    queue_size: 10  
  -
    topic: /fanuc_2/bridge/follow_joint_trajectory/queue
    type: fanuc_msg_translator_msgs/msg/FanucTrajectoryConverterQueue
    queue_size: 10  
  -
    topic: /fanuc_2/bridge/set_payload_num/goal  
    type: fanuc_msg_translator_msgs/msg/FanucPayloadNum
    queue_size: 10  
  -
    topic: /fanuc_2/bridge/set_payload_num/state
    type: fanuc_msg_translator_msgs/msg/FanucPayloadNum
    queue_size: 10  
  -
    topic: /fanuc_2/bridge/robot_status
    type: fanuc_msg_translator_msgs/msg/FanucRobotStatus
    queue_size: 10

 
